1. ssyerawiguiiudaarn Meauuaasuariiu Non-Muslim
2. sy nildalu NCB monuuaaawanluiite
#1 - 11/03/2021 12:43 - Anonymous

- wauna1e i set to Chom-Nattanicha Phedpo

#2 - 12/03/2021 04:10 - Chom-Nattanicha Phedpo
- unu clipboard-202103121141-tekll.png added
1.Muslim , non-Muslim Flag tdwiigndeaua a¢3ui "uludaamadadenls” & Query

#3 - 12/03/2021 04:10 - Chom-Nattanicha Phedpo

- dame changed from Dev : Todo to Dev : Doing

#4 - 12/03/2021 04:39 - Chom-Nattanicha Phedpo
- unu clipboard-202103121209-260bi.png added
- un¥ clipboard-202103121209-eOhuk.png added
- un¥ clipboard-202103121210-ijru9.png added

- un¥ clipboard-202103121210-yvevi.png added
- dame changed from Dev : Doing to Test : Todo

- waunu1ely changed from Chom-Nattanicha Phedpo to Anonymous
1504 NCB Flag dfo/luit unluuanag

#5 - 12/03/2021 11:17 - Anonymous

- dnmg changed from Test : Todo to Test : Doing

#6 - 12/03/2021 11:18 - Anonymous
- unn 2021-03-12_18-50-05.png added
- dnme changed from Test : Doing to Test : Re-Defect

- waunae i changed from Anonymous to Chom-Nattanicha Phedpo
unlaamsivagidoaasii

#7 - 15/03/2021 03:58 - Chom-Nattanicha Phedpo

- unu clipboard-202103151129-bxsgt.png added

- dame changed from Test : Re-Defect to Test : Todo

- nouna1e i changed from Chom-Nattanicha Phedpo to Anonymous

unlodonluiadnuaing

1.a1au1ddaarn --> Muslim
2. fludaarmarodonlueyly --> Muslim

#8 - 15/03/2021 08:25 - Anonymous

- dame changed from Test : Todo to Test : Doing

#9 - 15/03/2021 08:26 - Anonymous
- unn 2021-03-15_15-55-59 Done.png added
- uni 2021-03-15_15-57-54 Done.png added

- dame changed from Test : Doing to Test : Done
2021-03-09_16-16-31.png 72.5 KB 09/03/2021 Anonymous
2021-03-09_16-17-02.png 160 KB 09/03/2021 Anonymous
NCB.png 63 KB 09/03/2021 Anonymous
NCBI1.png 179 KB 09/03/2021 Anonymous
clipboard-202103121141-tek11.png 41.9KB 11/03/2021 Chom-Nattanicha Phedpo
clipboard-202103121209-260bi.png 423 KB 11/03/2021 Chom-Nattanicha Phedpo
clipboard-202103121209-e0huk.png 26.7 KB 11/03/2021 Chom-Nattanicha Phedpo
clipboard-202103121210-ijru9.png 102 KB 11/03/2021 Chom-Nattanicha Phedpo
clipboard-202103121210-yvevi.png 123 KB 11/03/2021 Chom-Nattanicha Phedpo
2021-03-12_18-50-05.png 147 KB 12/03/2021 Anonymous
clipboard-202103151129-bxsgt.png 88.4 KB 14/03/2021 Chom-Nattanicha Phedpo
2021-03-15_15-55-59 Done.png 141 KB 15/03/2021 Anonymous
2021-03-15_15-57-54 Done.png 181 KB 15/03/2021 Anonymous
